table.statistics, table.statistics th, table.statistics td
{
    border: 1px solid black;
}

table.statistics
{
    width: 50%;
    border-collapse: collapse;
}


table.statistics th, table.statistics td
{
    padding: 0.5em;
    text-align: center;
    vertical-align: middle;
    width: 10%;
}

table.statistics th
{
    background: gainsboro;
}

table.statistics td
{
    background: whitesmoke;
}
